(function (app) {
    app.factory('myService', ['$http', 'config', "util", function ($http, config, util) {
        return {
            setPassword: function (password) {
                return $http({
                    url: config.server + '/api/auth/password',
                    method: "post",
                    data: { password: password }
                })
            },
            
        };
    }]);
})(angular.module('app.services'));